.button-2ioYhFEY {
  display: flex;
  align-items: center;
  height: 100%;
  box-sizing: border-box;
  cursor: default;
  transition: background-color 60ms ease, opacity 60ms ease, color 60ms ease;
  color: #242731;
  color: var(--tv-color-toolbar-button-text, #242731);
}
html.theme-dark .button-2ioYhFEY {
  color: #787b86;
  color: var(--tv-color-toolbar-button-text, #787b86);
}
.button-2ioYhFEY.hover-yHQNmTbI,
.button-2ioYhFEY:active {
  color: #000;
  color: var(--tv-color-toolbar-button-text-hover, #000);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .button-2ioYhFEY:hover {
    color: #000;
    color: var(--tv-color-toolbar-button-text-hover, #000);
  }
}
html.theme-dark .button-2ioYhFEY.hover-yHQNmTbI,
html.theme-dark .button-2ioYhFEY:active {
  color: #868993;
  color: var(--tv-color-toolbar-button-text-hover, #868993);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .button-2ioYhFEY:hover {
    color: #868993;
    color: var(--tv-color-toolbar-button-text-hover, #868993);
  }
}
.button-2ioYhFEY svg {
  display: block;
  -moz-transform: translateX(0);
}
.button-2ioYhFEY.isInteractive-20uLObIc {
  position: relative;
  z-index: 0;
}
.button-2ioYhFEY.isInteractive-20uLObIc.hover-yHQNmTbI:before,
.button-2ioYhFEY.isInteractive-20uLObIc:active:before {
  content: '';
  display: block;
  position: absolute;
  z-index: -1;
  top: 2px;
  right: 2px;
  bottom: 2px;
  left: 2px;
  background-color: #f0f3fa;
  background-color: var(--tv-color-toolbar-button-background-hover, #f0f3fa);
  border-radius: 2px;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .button-2ioYhFEY.isInteractive-20uLObIc:hover:before {
    content: '';
    display: block;
    position: absolute;
    z-index: -1;
    top: 2px;
    right: 2px;
    bottom: 2px;
    left: 2px;
    background-color: #f0f3fa;
    background-color: var(--tv-color-toolbar-button-background-hover, #f0f3fa);
    border-radius: 2px;
  }
}
html.theme-dark .button-2ioYhFEY.isInteractive-20uLObIc.hover-yHQNmTbI:before,
html.theme-dark .button-2ioYhFEY.isInteractive-20uLObIc:active:before {
  background-color: #2a2e39;
  background-color: var(--tv-color-toolbar-button-background-hover, #2a2e39);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .button-2ioYhFEY.isInteractive-20uLObIc:hover:before {
    background-color: #2a2e39;
    background-color: var(--tv-color-toolbar-button-background-hover, #2a2e39);
  }
}
.button-2ioYhFEY.isInteractive-20uLObIc.isGrouped-2BBXQnbO {
  position: relative;
  z-index: 0;
}
.button-2ioYhFEY.isInteractive-20uLObIc.isGrouped-2BBXQnbO.hover-yHQNmTbI:before,
.button-2ioYhFEY.isInteractive-20uLObIc.isGrouped-2BBXQnbO:active:before {
  content: '';
  display: block;
  position: absolute;
  z-index: -1;
  top: 2px;
  right: 2px;
  bottom: 2px;
  left: 2px;
  background-color: #f0f3fa;
  background-color: var(--tv-color-toolbar-button-background-hover, #f0f3fa);
  border-radius: 2px;
  right: 0;
  left: 0;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .button-2ioYhFEY.isInteractive-20uLObIc.isGrouped-2BBXQnbO:hover:before {
    content: '';
    display: block;
    position: absolute;
    z-index: -1;
    top: 2px;
    right: 2px;
    bottom: 2px;
    left: 2px;
    background-color: #f0f3fa;
    background-color: var(--tv-color-toolbar-button-background-hover, #f0f3fa);
    border-radius: 2px;
    right: 0;
    left: 0;
  }
}
html.theme-dark
  .button-2ioYhFEY.isInteractive-20uLObIc.isGrouped-2BBXQnbO.hover-yHQNmTbI:before,
html.theme-dark
  .button-2ioYhFEY.isInteractive-20uLObIc.isGrouped-2BBXQnbO:active:before {
  background-color: #2a2e39;
  background-color: var(--tv-color-toolbar-button-background-hover, #2a2e39);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    .button-2ioYhFEY.isInteractive-20uLObIc.isGrouped-2BBXQnbO:hover:before {
    background-color: #2a2e39;
    background-color: var(--tv-color-toolbar-button-background-hover, #2a2e39);
  }
}
.button-2ioYhFEY.isInteractive-20uLObIc.isActive-22S-lGpa {
  color: #2196f3;
  color: var(--tv-color-toolbar-button-text-active, #2196f3);
}
html.theme-sa .button-2ioYhFEY.isInteractive-20uLObIc.isActive-22S-lGpa {
  color: #ff7200;
  color: var(--tv-color-toolbar-button-text-active, #ff7200);
}
html.theme-dark .button-2ioYhFEY.isInteractive-20uLObIc.isActive-22S-lGpa {
  color: #1976d2;
  color: var(--tv-color-toolbar-button-text-active, #1976d2);
}
.button-2ioYhFEY.isInteractive-20uLObIc.isActive-22S-lGpa.hover-yHQNmTbI,
.button-2ioYhFEY.isInteractive-20uLObIc.isActive-22S-lGpa:active {
  color: #1e88e5;
  color: var(--tv-color-toolbar-button-text-active-hover, #1e88e5);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .button-2ioYhFEY.isInteractive-20uLObIc.isActive-22S-lGpa:hover {
    color: #1e88e5;
    color: var(--tv-color-toolbar-button-text-active-hover, #1e88e5);
  }
}
html.theme-dark
  .button-2ioYhFEY.isInteractive-20uLObIc.isActive-22S-lGpa.hover-yHQNmTbI,
html.theme-dark
  .button-2ioYhFEY.isInteractive-20uLObIc.isActive-22S-lGpa:active {
  color: #1e88e5;
  color: var(--tv-color-toolbar-button-text-active-hover, #1e88e5);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    .button-2ioYhFEY.isInteractive-20uLObIc.isActive-22S-lGpa:hover {
    color: #1e88e5;
    color: var(--tv-color-toolbar-button-text-active-hover, #1e88e5);
  }
}
.button-2ioYhFEY.isInteractive-20uLObIc.isOpened-p-Ume5l9.hover-yHQNmTbI:before,
.button-2ioYhFEY.isInteractive-20uLObIc.isOpened-p-Ume5l9:active:before,
.button-2ioYhFEY.isInteractive-20uLObIc.isOpened-p-Ume5l9:before {
  content: '';
  display: block;
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: 0;
  background-color: #f0f3fa;
  background-color: var(--tv-color-toolbar-button-background-expanded, #f0f3fa);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .button-2ioYhFEY.isInteractive-20uLObIc.isOpened-p-Ume5l9:hover:before {
    content: '';
    display: block;
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 0;
    background-color: #f0f3fa;
    background-color: var(
      --tv-color-toolbar-button-background-expanded,
      #f0f3fa
    );
  }
}
html.theme-dark
  .button-2ioYhFEY.isInteractive-20uLObIc.isOpened-p-Ume5l9.hover-yHQNmTbI:before,
html.theme-dark
  .button-2ioYhFEY.isInteractive-20uLObIc.isOpened-p-Ume5l9:active:before,
html.theme-dark
  .button-2ioYhFEY.isInteractive-20uLObIc.isOpened-p-Ume5l9:before {
  background-color: #2a2e39;
  background-color: var(--tv-color-toolbar-button-background-expanded, #2a2e39);
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    .button-2ioYhFEY.isInteractive-20uLObIc.isOpened-p-Ume5l9:hover:before {
    background-color: #2a2e39;
    background-color: var(
      --tv-color-toolbar-button-background-expanded,
      #2a2e39
    );
  }
}
.button-2ioYhFEY.isDisabled-1_tmrLfP {
  opacity: 0.3;
}
.button-2ioYhFEY.isDisabled-1_tmrLfP,
.button-2ioYhFEY.isDisabled-1_tmrLfP:active {
  background-color: transparent;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .button-2ioYhFEY.isDisabled-1_tmrLfP:hover {
    background-color: transparent;
  }
}
.button-2ioYhFEY.isDisabled-1_tmrLfP.isActive-22S-lGpa {
  opacity: 1;
  color: #2196f3;
  color: var(--tv-color-toolbar-button-text-active, #2196f3);
}
html.theme-sa .button-2ioYhFEY.isDisabled-1_tmrLfP.isActive-22S-lGpa {
  color: #ff7200;
  color: var(--tv-color-toolbar-button-text-active, #ff7200);
}
html.theme-dark .button-2ioYhFEY.isDisabled-1_tmrLfP.isActive-22S-lGpa {
  color: #1976d2;
  color: var(--tv-color-toolbar-button-text-active, #1976d2);
}
.icon-beK_KS0k + .text-1sK7vbvh,
.text-1sK7vbvh + .icon-beK_KS0k {
  margin-left: 2px;
}
